<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16.title</key>
	<string>Teilzeichenfolge (intelligente Groß-/Kleinschreibung)</string>
	<key>6DZ-ad-yVz.title</key>
	<string>Suchverlauf löschen</string>
	<key>6Px-6a-JTm.title</key>
	<string>Teilzeichenfolge (Groß-/Kleinschreibung ignorieren)</string>
	<key>C2V-dA-zRG.title</key>
	<string>Regulärer Ausdruck (Groß-/Kleinschreibung ignorieren)</string>
	<key>IJN-DB-LJ2.title</key>
	<string>Teilzeichenfolge (Groß-/Kleinschreibung beachten)</string>
	<key>s1o-x7-jkk.title</key>
	<string>Regulärer Ausdruck (Groß-/Kleinschreibung beachten)</string>
</dict>
</plist>
